#pragma once

#ifndef __ImagePlaneAtiInterpDialog__HH__
#define __ImagePlaneAtiInterpDialog__HH__

#include <QDialog>

namespace Ui {
	class ImagePlaneAtiInterpDialogClass;
}


class ImagePlaneAtiInterpDialog : public QDialog
{
	Q_OBJECT

public:
	ImagePlaneAtiInterpDialog(QWidget *parent = nullptr);
	~ImagePlaneAtiInterpDialog();

public slots:

	void onpushButtonImageNet0Select_clicked();
	void onpushButtonEchoGPSPointSelect_clicked();
	void onpushButtonRefRangeDEMSelect_clicked();
	void onpushButtonImageLLASelect_clicked();
	void onbuttonBoxAccepted();
	void onbuttonBoxRejected();


private:
	Ui::ImagePlaneAtiInterpDialogClass* ui;
};


#endif